[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [BUG] connection to vbox 3.1 fails



> There are some IID mismatches regarding version 3.1.
> 
> Could you test the attached patch? I replaced vbox_CAPI_v3_1.h with
> the version from the VirtualBox 3.1 SDK and this fixes the problem for
> me.
> 
> Matthias
> 

Patch tested, works fine. Thanks Matthias.

Florian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]